Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:09:32 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Sorry, we had to cancel Bold Striped Polo T-shirt with...   items from order 7435418707  due to reasons beyond our control. Please check your email for more details. 
Dear splash I got this message but it’s not my fault and It’s unfair to do with customer after payment I need this T- shirt or similar with  different color other wise I will  contact consumer forum Bahrain n social media https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101744